<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contacts Page.</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
		<section id="productSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1,000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>	
						<th colspan="3">
							Additional features after initial project is inclusive of charges
						</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="fName">First Name:</label>
				<br>
				<input type="text" name="firstName" id="fName" required autocomplete>
				<br>
				<label for="lName">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lName" required autocomplete>
				<br>
				<label for="emailIn">Email:</label>
				<br>
				<input type="email" name="email" id="emailIn" required autocomplete>
				<br>
				<label for="contact">Contact Number:</label>
				<br>
				<input type="tel" name="phone" id="contact" placeholder="0912-345-6789" pattern="[0-9]{4}-[0-9]{3} -[0-9]{4}">
				<br>
				<label for="serviceType">Service Type:</label>
				<br>
				<select name="service" id="serviceType">
					<option value="FEP">Front End Programming</option>
					<option value="BEP">Back End Programming</option>
					<option value="FSEP">Full Stack End Programming</option>
				</select>
				<br>
				<label>Prefered Contacts:</label>
				<br>
				<input type="checkbox" name="pContact" id="preferedConEmail">
				<label for="preferedConEmail">Email</label>
				<br>
				<input type="checkbox" name="pContact" id="preferedConPhone">
				<label for="preferedConPhone">Phone</label>
				<br>
				<label>Packages:</label>
				<br>
				<input type="radio" name="radio" id="basicRadio">
				<label for="basicRadio">Basic</label>
				<br>
				<input type="radio" name="radio" id="premRadio">
				<label for="premRadio">Premium</label>
				<br>
				<br>
				<label for="messageArea">Message:</label>
				<br>
				<textarea id="messageArea" name="message" rows="4" cols="50">
				</textarea>
				<br>
				<br>
				<button type="submit">Submit</button>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>